--PLAYER_REGEN_DISABLED PLAYER_REGEN_ENABLED
function()
    if not WeakAurasSaved.GlobalTicker then
        WeakAurasSaved.GlobalTicker = C_Timer.NewTicker(1, function() WeakAuras.ScanEvents("GLOBAL_TICKER") end)
    end
end
